Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 233857 - kexec-tools: unowned directories
Summary: kexec-tools: unowned directories
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kexec-tools
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Neil Horman
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-25 16:02 UTC by Michael Schwendt
Modified: 2007-12-08 10:58 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-12-08 10:58:38 UTC


Attachments (Terms of Use)

Description Michael Schwendt 2007-03-25 16:02:16 UTC
--- kexec-tools.spec.orig       2007-03-21 18:17:22.000000000 +0100
+++ kexec-tools.spec    2007-03-25 18:01:38.000000000 +0200
@@ -230,6 +230,7 @@
 %config %{_sysconfdir}/rc.d/init.d/kdump
 %dir %{_localstatedir}/crash
 %ifarch %{ix86} x86_64
+%dir %{_libdir}/kexec-tools
 %{_libdir}/kexec-tools/kexec_test
 %endif
 %{_mandir}/man8/*

Comment 1 Neil Horman 2007-03-26 13:31:34 UTC
Thanks.  I've fixed this with:
-%{_libdir}/kexec-tools/kexec_test
+%{_libdir}/kexec-tools

Should be fixed in -65.fc7.  Thanks!

Comment 2 Michael Schwendt 2007-12-08 10:58:38 UTC
Closing old ticket. Cannot verify, because %_libdir is
not used anymore. :)


Note You need to log in before you can comment on or make changes to this bug.